App\Entity\Campaign\SocialLink:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        account:
            groups: [grid, all]
            max_depth: 1
        url:
            groups: [grid, all]
            max_depth: 1
        campaign:
            groups: [grid, all]
            max_depth: 1
        managedByUs:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
